{
	"format_version": "1.13.0",
	"minecraft:item": {
		"description": {
			"identifier": "agp:tornado_menu",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": "tornado_item"
		}
	}
} //Made by ItzJeremicer